body,table{line-height:180%;font-size:12px;font-weight:bold;font-family:微软雅黑;color:#333333;margin:0}
form{margin:0;padding:0}
*{padding:0px;margin:0px}
img{border:none}
a:link,a:visited{font-size:12px;text-decoration:none}
a:hover{text-decoration:underline}
ul{list-style:none}
.smnr{max-width:500px;margin:0 auto}
.ul1{overflow:hidden;zoom:1;margin:10px 0px;margin-left:20px}
.ul1 li{float:left;width:80px;text-align:center;line-height:22px;background:url(../images/sm_left_ul_bg.jpg) left 8px no-repeat;margin-right:5px}
.ul1 li a{color:#917244}
h1,h2,h3{font-family:微软雅黑,黑体}
.sub_m{border:1px #FFCC00 solid;background:#CC0000;padding:8px;color:#FFFFFF;font-size:14px;font-weight:800;cursor:hand}
.sub_x{height:26px;border:1px #FFCC00 solid;background:#CC0000;padding:4px 8px;color:#FFFFFF;font-size:14px;font-weight:800;cursor:hand}
.anniu{height:40px;width:160px;background:url(../images/chuan.jpg) no-repeat}
.sm_hr{color:#FFCC99}
.sm_box{width:100%;margin:20px}
.sm_bz{text-align:center;height:24px}
.sm_sizi14{font-size:14px}
.sm_sizi16{font-size:16px;font-weight:800}
.sm_hong{color:#CC0000}
.sm_he{color:#990000}
.sm_huang{color:#FF9900}
.sm_lan{color:#0033CC}
.sm_lv{color:#006633}
.jiachu{font-weight:800}
.sm_center{text-align:center}
.sm_clear{width:100%;height:1px;clear:both;line-height:0}
.sm_kuang1{width:80px;float:left;line-height:160%}
.sm_kuang2{width:40px;float:left;line-height:160%}
.tdleft{padding-left:6px;white-space:nowrap}
.tdbg{background:#CC9900}
.bghuang{background:#CCCC99}
.kong{visibility:hidden}
.dayungz{color:red;cursor:pointer}
.line{display:flex}
.nowrap{white-space:nowrap}
.table{width:100%;border-collapse:collapse}
.table td{text-align:center;line-height:16px;padding:10px 0}
.table td div.bz{display:flex;justify-content:center;align-items:stretch}
.table td div.bz span.big{font-size:20px;font-weight:700;align-self:center}
.table td div.bz span.small{writing-mode:vertical-lr;width:1.4em;height:3.2em;text-align:left}
.table tr:nth-child(even){background-color:#EEE}
.table tr:nth-child(odd){background-color:#CCC}
.table td span.vl{display:inline-block;width:1em;line-height:12px}
.liuri-box span{writing-mode:vertical-lr;cursor:pointer}
.bg-tr{background-color:#EEE}
.swiper-slide{width:unset;height:unset}
#xipanliuri tr:nth-child(2) td{cursor:pointer}
#xipanliuyue tr:nth-child(2) td{cursor:pointer}
#dayunliunian tr:nth-child(2) td{cursor:pointer}
#xipandayungz td{cursor:pointer}
.form-table{width:100%}
.wb{display:flex}
.wb .head{font-weight:bold;padding-right:5px}
.wb .item{flex:1}
.vl span{display:block;width:1em;line-height:14px;margin:4px 0 6px}
#bar{display:flex;flex-direction:row;justify-content:space-around;border-width:1px 0 0 0;border-style:solid;border-color:#CCC;background-color:#EEE;position:fixed;bottom:0px;left:0px;width:100%}
#bar a{display:flex;flex-direction:column;align-items:center;flex:1;text-decoration:none;font-size:12px;color:#666;padding:3px 0}
#bar a img{width:24px}
.dt_adv img{display:block; margin:auto;}